{% load static %}

<nav class="sidenav navbar navbar-vertical  fixed-left  navbar-expand-xs navbar-light bg-white" id="sidenav-main">
    <div class="scrollbar-inner">
        <!-- Brand -->
        <div class="sidenav-header  align-items-center">
            <a class="navbar-brand" href="javascript:void(0)">
                <img src="{% static 'img/brand/blue.png' %}" class="navbar-brand-img" alt="...">
            </a>
        </div>
        <div class="navbar-inner">
            <!-- Collapse -->
            <div class="collapse navbar-collapse" id="sidenav-collapse-main">
                <!-- Nav items -->
                <ul class="navbar-nav">
                    <li class="nav-item">
                        <a class="nav-link active" href="/home">
                            <i class="ni ni-tv-2 text-primary"></i>
                            <span class="nav-link-text">Home</span>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="/accounts/edit-profile">
                            <i class="ni ni-circle-08"></i>
                            <span class="nav-link-text">Editar perfil</span>
                        </a>
                    </li>

                </ul>
                <!-- Divider -->
                <hr class="my-3">
                <!-- Navigation -->
                <ul class="navbar-nav mb-md-3">
                    <li class="nav-item">
                        <a class="nav-link"
                           href="/accounts/logout"
                           target="_blank">
                            <i class="ni ni-curved-next"></i>
                            <span class="nav-link-text">Sair</span>
                        </a>
                    </li>

                    <li class="nav-item">
                        <a class="nav-link active active-pro" href="http://www.tertulia.dev.br/">
                            <img src="{% static 'img/tertulia-aside.png' %}" width="100%">
                        </a>
                    </li>
                </ul>
            </div>
        </div>
    </div>
</nav>